<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>135, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>251, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACexJREFUWEetV3lY
        jukefkbW0pEzlokxGss3MZPiFUooBg0Zy+i4MpYsbZhUlDrIZ5nE+aimmSiGkCVbaVFSMjUImQqppB2l
        4ssaUvf5Pc/71cy55szM4TrPdf3+qPf9nvv+3b/1fY+9wzE1XWzS2NjKEmgag7YdLfkVWm9eRNPfPzU2
        NkTn5Oyre4dr//gnHHDIEEe3wYMXRw0e7qYeaBuCnq7J0PYrB/v+NVhQPXRXZaOX3X4MGLcO9G6WJDko
        JclJkHvr81vAoSPc1MPsQjDUKxmfBpXjowNA13Cgw26AhZJpCLBtT8G21oFtfoi2PgV4f1E8+k7aBpPh
        S9Wc+JAhi+2NjZ0M/iuZ3wION3NTW80NwcS1ybDZXQ6nMy/gmNKA0VGA4WGgFxHoQgTaNxMIfgUW+AI6
        QY8xaGcVTHfXwDi0Fkx5D2wNKeRTAl2Hc+g1dScGjF7drE5Aizoc0Hp+CGzXJ8P+QDmczwLzEoFNyVWI
        ScvBtbwyvKh/BX42ZgL6+4HOe4E2u8j7nU1gRODjMLV49+zlWyirfCjeLVG/kQl4F4N5FoJ55IO53oTO
        3ET0tdqEIZIThBoKKyV0V+ZiUMA9zDheL8BnnQbmxL/CmjNV+Db9MXbcaMLmXwDjo8AH+4C/7QFahRGB
        HY1g370EC3gOo9AHmBdZgZWJj6A8/xTTDj8UBNosz0anObHQn7QDfUf6wlByF2YiuWgIjN0AtjxXsOOm
        7VWAfqr7MI+ohyXJbnYcMIkE+h8CPtTI/x/x5wS2P2uJv9a6Cui6pKH7zAPoY7Ee/aWV6Cd5knmhj7Sq
        xYylJRoC4zaCrSj4vbnnoZ13IbptqUSf3fUwiPjV+9bce438WlsfQdf9CrrbReLjcf74RFohAJvBzKwD
        4LEmDUu9E2Ay3g8fSWuEDZKWagiM3yQSRXtNKQw33UVX3xKwVUVgXnfAVt6WiVH8tDxvo/3G+9DZ9hCd
        fLKhP+8Y+o3fjIHSciGpgoD7arzsLf0TvQjkMysVwvZV4njiHSRl5CEqORsfSOuFfSZ9oyEwwU9krGNo
        DY7GleJoSgE6bqDkWV0miIkk+g2ZjvZJMJKW4VPJVQAPs9qARctisdgtGoYWSnworUVPyRf6khJzXRMI
        vAgXc4pQev8hHj+rh4nN9+gifSt+LyfhxM1g31Yj6uxtZNwoxu2yB7A98kAuIzJDv0pMD6xEV2WpUEZn
        0bkWr00pm8PCq3DsdDFO/5yLyMRr6DvKD92lDegqbcJMl2jhOQdvampC3ZOX0JO2CuPKyQS+8AfbokbC
        1SLU1j0TJWQfS03FrxZd/Ktx8MQDnDhTiKOp+ehIJLSdfxaec7kXusbieEIRzmcWIK+4Evdr6mC9IByd
        JX9h+hYBiIjLQt3TFwLcQZkEbSlA2ADJTUNg0lbRSFzP1OF1wxuoXzZBL5gI/OsxxoRWIy7tFjJvlaKg
        tArDdt5Hh6UZAtxA8sFC91NIuJArntW/fC3Ij7LbC11JBR1pOzpIgWgvBaGtFIzW0g/QkkJa7BPJQ0PA
        RiVnNNW0ydFG6O2mBqLpbmZ7a0Qj4h7wYxlRhw6uVwU4j/Vo2x1IzypEjfqpeJ6WWaEBlkE5oI75Hkxw
        SIW1czJ0Ru0BM90FNmw3FENXygQGfKmCNjWWdtRaubWmDvce7/FEqmPYa2SV1IrLhTJBdWjnni3AeSZ3
        kzZigHUw1galwkmZKDzmwK2kHWBSKLQtwrEzvJpypARJl/KxP/46mMV+sFEHoDD1lAl8NlWF7lTj3ci6
        UKPpzDsdtdoOP8rttvfBJtinNsEgnHo+DZx2nrkt4DzOnSihuNxcau4xBxZejiDPXdJFZfEqKL5bg0dP
        noONPSJMMdxLJjBougoG1Om49T5C3Y4GTg/qepyQHpHRIXW4KiJMNPnaehcIz5vBx82NQ2BYGX6IyMNY
        52gBzMzDwUZH4Au3dCRezEdRRbWoAvUzGt3WJ4UpRnjLBAbPUMGIVgluA0/SxDtBbfeYTIiT4ep04tOP
        FOGhabO2uAXcZOoRRByrQez5fFzIvoPsggr0nH4czPIQ2LhIaNtEYVdsDiprHwtw+8BssCmxwhTmPjIB
        05kqmNPwmRzTiCXHX+KLmAYMjgE+pTnQn+YAJ6JPivydpiBXo42yjOp4i5Dd1vU8opMLcDW3FFUPn4gq
        GuOWAjb+mOypTYwA6zQ7CWx6AthXZ1pMMXK1TGCErQoTk4Hgk4/oskLEZxTCJqkBpnEQRAaQKv1IkZ4a
        ErqbytBR2iZibrMkEclX8lByr1aW+Olr6M04BTaJQsE9nXZaABo6Z2Dgsktgdqktphi1RiYwcpYKX6WD
        ZCzA9cK7oqT8rzdibBKEMkNj5fBwNXhIOm+uEI2E1zUbGgbX7T8JibPuqGHikix7/WUc2IxEMNuz2BhS
        icjYchGm7VE3wOZfALO/CMVoX5nAaDsV5l8GonIqWxYP/1zAJhWYQMrYxrzB4pMvYRrdJJTovrUC7aTv
        5GznCcfLyuow2ASK/WTyfmq8LPOsFFh43hDgzZ2SE2UOV8EcM6GwVMoErGar4ELLhvJ6AwqeAFlqwPEq
        LSUXgNkpjTh0ogrRKbdx4EKpyIte2+7K5cZLjWc7JZzhnBQMXJgC7ZmaOBM4m30eE9fliSrg86XhTSPU
        L6jJLaFEXJoDhdV6mcDnX6vgdRMgsvC4DnyTBTjR6mVPqnyTVo8zF/PwS345CsurMe98AwwC7v7qPTWU
        9YH3cOTUXcSn5WNXPEn8DwoDgXOZtZ0zsSvxlpgxHHwa7ZjM7RYY7RqKcbQI8WNm4V7icigLG24DvvmA
        D8nvngM4XwO8Lz8Tc+DJ83rRDZ0vUS58d1/23mwvLBzSBTiX+Oade7hXrYa5b6YAZ4sugzldA1t2HUb+
        tBPyvYL2Cy2Pm3h/ThRty5p9gJPgO7z1ApXaN6NWEFmbB6wgNTiJi8WPBPizBmBSCqAIJgLDfxSxn+F5
        GfHp+WISNg8jAw+K8cIMEWcOLtY9AtZ1TIXBlGBI0qISwgv43YrO/8H399m+kViX8xyrbwFupITrL03Y
        SCFyzAA+p4154A9EgCcfdbqu00/hVFquGMP8BCRUyN7zRKNYay25hm6zDsNopCf43ZLkOE3I/meH7+s8
        LPMCk0Vu8ASdR+AzqVStSYFBO4gAyc/GHBQNR//r0zD3vgATL5J8ThrYgkvQtYuFAe2CGm+Vf/hB8udE
        HJRmE1ep5x4pwIIrclVMPkcbcmilTIC3W156vO6p5tvOiEGPid/DyMyDgB33/k/e/pUazWGxWhiCmXG1
        mEK9oYWApvb1xu+iNUwpvOXfj8bG8/X+6t63fs7DwgEsfWJhHFSEtiN2ooe5H4xMl2u8fceP0LdlIn/x
        Oqr51+//y9t/A6u0RY3Pkc0cAAAAAElFTkSuQmCC
</value>
  </data>
</root>